<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/lottery_bg_03"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="60dip"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="50dip"
            android:layout_height="60dip"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:src="@drawable/lottery_member_center_cash_exchange"
            android:textColor="#000"
            android:textSize="30dip" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="50dip"
            android:layout_marginTop="5dip"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/zhanghu_record_item_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:text="活动"
                android:textColor="#000"
                android:textSize="10dip" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/zhtypes_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="支出"
                    android:textColor="#000"
                    android:singleLine="true"
                    android:textSize="13dip" />

                <TextView
                    android:id="@+id/zhmoneys_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dip"
                    android:text="111"
                    android:textColor="#880000"
                    android:singleLine="true"
                    android:textSize="13dip" />

                <TextView
                    android:id="@+id/zhndates_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="111"
                    android:singleLine="true"
                    android:textColor="#000"
                    android:textSize="13dip" />
            </LinearLayout>

            <TextView
                android:id="@+id/zhcontents_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:singleLine="true"
                android:text="内存"
                android:textColor="#000"
                android:textSize="10dip" />
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="60dip"
        android:layout_alignParentRight="true"
        android:gravity="center"
        android:text="》"
        android:textColor="#000"
        android:textSize="18dip" />

</RelativeLayout>